# source this file to access LALPulsar
if ( ! ${?PATH} ) setenv PATH
setenv PATH `echo "$PATH" | /usr/bin/sed -e 's|/opt/local/bin:||g;'`
setenv PATH "/opt/local/bin:$PATH"
if ( ! ${?LALPULSAR_DATADIR} ) setenv LALPULSAR_DATADIR
setenv LALPULSAR_DATADIR "/opt/local/share/lalpulsar"
if ( ! ${?PKG_CONFIG_PATH} ) setenv PKG_CONFIG_PATH
setenv PKG_CONFIG_PATH `echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's|/opt/local/lib/pkgconfig:||g;'`
setenv PKG_CONFIG_PATH "/opt/local/lib/pkgconfig:$PKG_CONFIG_PATH"
if ( ! ${?MANPATH} ) setenv MANPATH
setenv MANPATH `echo "$MANPATH" | /usr/bin/sed -e 's|/opt/local/share/man:||g;'`
setenv MANPATH "/opt/local/share/man:$MANPATH"
if ( ! ${?LALPULSAR_PREFIX} ) setenv LALPULSAR_PREFIX
setenv LALPULSAR_PREFIX "/opt/local"
if ( ! ${?PYTHONPATH} ) setenv PYTHONPATH
setenv PYTHONPATH `echo "$PYTHONPATH" | /usr/bin/sed -e 's|/opt/local/lib/python3.9/site-packages:||g;'`
setenv PYTHONPATH "/opt/local/lib/python3.9/site-packages:$PYTHONPATH"
